<template>
  <div class="dialogBox">
    <div class="journalBox">
      <div class="title">复方剂量配比多目标优化的ED-NM-MO三联法</div>
      <div class="subtitle">
        <div class="source">中国中医基础医学杂志</div>
        <div class="journalInformation">2005 3月 第40卷 第4期</div>
      </div>
      <div class="contentBox">
        <p>王睿 中国科学院大连化学物理研究所</p>
        <p>王睿 中国科学院大连化学物理研究所</p>
        <p>王睿 中国科学院大连化学物理研究所</p>
        <p>王睿 中国科学院大连化学物理研究所</p>
        <p>王睿 中国科学院大连化学物理研究所</p>
      </div>
      <div class="abstract">
        摘要：
        针对复方多药物(多部位多组分多成分)、多靶点多药效指标、非线性的特征,提出复方剂量配比优化的ED-NM-MO三联法,该方法具有良好的非线性拟合能力,可以适应复方的非线性特征,又可以实现同时针对多个药效指标的多目标优化,适合复方的多靶点特征,是一种适应复方特点的优化方法。
      </div>
      <div class="keyword">
        关键词： 复方剂量配比优化; 复方数学特征; 多药效指标; 非线性;
        试验设计-非线性建模-多目标优化的三联法
      </div>
    </div>
    <div class="imageBox"></div>
    <div class="BookBox"></div>
    <div class="videoBox"></div>
    <div class="audioBox"></div>
  </div>
</template>

<script>
export default {
  name: "floatingWindow",
  props: {
    info: {
      type: Object,
      default: () => {},
    },
  },
};
</script>

<style scoped>
.dialogBox {
  width: 400px;
  height: 100%;
  background-color: #fdf8f0;
  position: relative;
  padding: 15px;
  z-index: 20;
  box-sizing: border-box;
}
.title {
  font-size: 16px;
  line-height: 22px;
  font-weight: 600;
}

.subtitle {
  display: flex;
  justify-content: space-between;
}
.subtitle {
  margin-top: 20px;
}
.abstract {
  margin-top: 10px;
  white-space: pre-line;
  line-height: 18px;
}
.keyword {
  margin-top: 10px;
  white-space: pre-line;
  line-height: 18px;
}
.contentBox {
  margin-top: 10px;
  line-height: 18px;
}
</style>
